/*	FOOTER Copyright Bar
/*----------------------------------------------------*/

.copyright-bar {
	height: 70px;
	padding-top: 20px;
	background-color: #233447;
	position: relative;
	bottom: 0;
}

.copyright-bar p {
	color: #ffffff;
	font-weight: 700;
	margin: 0;
}

.copyright-bar-2{
	background-color: #cc0001;
	border-top: 0px !important;
	color: #fff !important;
	font-weight: bold;
}

.copyright-bar-2 p{
	color: #fff !important;
}